<?xml version="1.1" encoding="UTF-8"?>
<linked-hash-map>
  <entry>
    <string>2</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="org.jenkinsci.plugins.workflow.graph.FlowStartNode" plugin="workflow-api@1291.v51fd2a_625da_7">
        <parentIds/>
        <id>2</id>
      </node>
      <actions>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272338694</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>3</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepAtomNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>2</string>
        </parentIds>
        <id>3</id>
        <descriptorId>org.jenkinsci.plugins.workflow.multibranch.JobPropertyStep</descriptorId>
      </node>
      <actions>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>properties</string>
              <list>
                <org.jenkinsci.plugins.workflow.cps.UninstantiatedDescribableWithInterpolation>
                  <symbol>parameters</symbol>
                  <arguments class="linked-hash-map">
                    <entry>
                      <string>&lt;anonymous&gt;</string>
                      <list>
                        <org.jenkinsci.plugins.workflow.cps.UninstantiatedDescribableWithInterpolation>
                          <symbol>string</symbol>
                          <arguments class="linked-hash-map">
                            <entry>
                              <string>defaultValue</string>
                              <string>idubi</string>
                            </entry>
                            <entry>
                              <string>description</string>
                              <string>domain name</string>
                            </entry>
                            <entry>
                              <string>name</string>
                              <string>DOMAIN</string>
                            </entry>
                            <entry>
                              <string>trim</string>
                              <boolean>true</boolean>
                            </entry>
                          </arguments>
                          <interpolatedStrings/>
                        </org.jenkinsci.plugins.workflow.cps.UninstantiatedDescribableWithInterpolation>
                        <org.jenkinsci.plugins.workflow.cps.UninstantiatedDescribableWithInterpolation>
                          <symbol>string</symbol>
                          <arguments class="linked-hash-map">
                            <entry>
                              <string>defaultValue</string>
                              <string>curl</string>
                            </entry>
                            <entry>
                              <string>description</string>
                              <string>repository name</string>
                            </entry>
                            <entry>
                              <string>name</string>
                              <string>REPONAME</string>
                            </entry>
                            <entry>
                              <string>trim</string>
                              <boolean>true</boolean>
                            </entry>
                          </arguments>
                          <interpolatedStrings/>
                        </org.jenkinsci.plugins.workflow.cps.UninstantiatedDescribableWithInterpolation>
                      </list>
                    </entry>
                  </arguments>
                  <interpolatedStrings/>
                </org.jenkinsci.plugins.workflow.cps.UninstantiatedDescribableWithInterpolation>
              </list>
            </entry>
          </arguments>
          <sensitiveVariables/>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272338714</startTime>
        </wf.a.TimingAction>
        <s.a.LogStorageAction/>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>4</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepStartNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>3</string>
        </parentIds>
        <id>4</id>
        <descriptorId>org.jenkinsci.plugins.workflow.support.steps.ExecutorStep</descriptorId>
      </node>
      <actions>
        <s.a.LogStorageAction/>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>label</string>
              <string>jenkins-agent</string>
            </entry>
          </arguments>
          <sensitiveVariables/>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272339055</startTime>
        </wf.a.TimingAction>
        <org.jenkinsci.plugins.workflow.support.steps.ExecutorStepExecution_-QueueItemActionImpl plugin="workflow-durable-task-step@1336.v768003e07199">
          <id>29</id>
        </org.jenkinsci.plugins.workflow.support.steps.ExecutorStepExecution_-QueueItemActionImpl>
        <s.a.WorkspaceActionImpl>
          <node>jenkins-agent</node>
          <path>/var/jenkins-agent/workspace/curl-clone</path>
          <labels class="sorted-set">
            <hudson.model.labels.LabelAtom>agent</hudson.model.labels.LabelAtom>
            <hudson.model.labels.LabelAtom>alpine-agent</hudson.model.labels.LabelAtom>
            <hudson.model.labels.LabelAtom>docker-agent</hudson.model.labels.LabelAtom>
            <hudson.model.labels.LabelAtom>git-agent</hudson.model.labels.LabelAtom>
          </labels>
        </s.a.WorkspaceActionImpl>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>5</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepStartNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>4</string>
        </parentIds>
        <id>5</id>
        <descriptorId>org.jenkinsci.plugins.workflow.support.steps.ExecutorStep</descriptorId>
      </node>
      <actions>
        <wf.a.BodyInvocationAction plugin="workflow-api@1291.v51fd2a_625da_7"/>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272339095</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>6</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepStartNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>5</string>
        </parentIds>
        <id>6</id>
        <descriptorId>org.jenkinsci.plugins.workflow.support.steps.StageStep</descriptorId>
      </node>
      <actions>
        <s.a.LogStorageAction/>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>name</string>
              <string>Declarative: Checkout SCM</string>
            </entry>
          </arguments>
          <sensitiveVariables/>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272339124</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>7</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepStartNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>6</string>
        </parentIds>
        <id>7</id>
        <descriptorId>org.jenkinsci.plugins.workflow.support.steps.StageStep</descriptorId>
      </node>
      <actions>
        <wf.a.BodyInvocationAction plugin="workflow-api@1291.v51fd2a_625da_7"/>
        <wf.a.LabelAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <displayName>Declarative: Checkout SCM</displayName>
        </wf.a.LabelAction>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272339128</startTime>
        </wf.a.TimingAction>
        <wf.a.TagsAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <tags>
            <entry>
              <string>SYNTHETIC_STAGE</string>
              <string>PRE</string>
            </entry>
          </tags>
        </wf.a.TagsAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>8</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepAtomNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>7</string>
        </parentIds>
        <id>8</id>
        <descriptorId>org.jenkinsci.plugins.workflow.steps.scm.GenericSCMStep</descriptorId>
      </node>
      <actions>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>scm</string>
              <org.jenkinsci.plugins.structs.describable.UninstantiatedDescribable plugin="structs@337.v1b_04ea_4df7c8">
                <symbol>scmGit</symbol>
                <arguments class="tree-map">
                  <entry>
                    <string>branches</string>
                    <list>
                      <org.jenkinsci.plugins.structs.describable.UninstantiatedDescribable>
                        <arguments class="tree-map">
                          <entry>
                            <string>name</string>
                            <string>main</string>
                          </entry>
                        </arguments>
                        <model resolves-to="org.jenkinsci.plugins.structs.describable.DescribableModel$SerializedForm">
                          <type>hudson.plugins.git.BranchSpec</type>
                        </model>
                      </org.jenkinsci.plugins.structs.describable.UninstantiatedDescribable>
                    </list>
                  </entry>
                  <entry>
                    <string>extensions</string>
                    <list/>
                  </entry>
                  <entry>
                    <string>userRemoteConfigs</string>
                    <list>
                      <org.jenkinsci.plugins.structs.describable.UninstantiatedDescribable>
                        <arguments class="tree-map">
                          <entry>
                            <string>credentialsId</string>
                            <string>github-credentials</string>
                          </entry>
                          <entry>
                            <string>url</string>
                            <string>https://github.com/idubi/curl</string>
                          </entry>
                        </arguments>
                        <model resolves-to="org.jenkinsci.plugins.structs.describable.DescribableModel$SerializedForm">
                          <type>hudson.plugins.git.UserRemoteConfig</type>
                        </model>
                      </org.jenkinsci.plugins.structs.describable.UninstantiatedDescribable>
                    </list>
                  </entry>
                </arguments>
                <model resolves-to="org.jenkinsci.plugins.structs.describable.DescribableModel$SerializedForm">
                  <type>hudson.plugins.git.GitSCM</type>
                </model>
              </org.jenkinsci.plugins.structs.describable.UninstantiatedDescribable>
            </entry>
          </arguments>
          <sensitiveVariables/>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272339155</startTime>
        </wf.a.TimingAction>
        <s.a.LogStorageAction/>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>9</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepEndNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>8</string>
        </parentIds>
        <id>9</id>
        <startId>7</startId>
      </node>
      <actions>
        <wf.a.BodyInvocationAction plugin="workflow-api@1291.v51fd2a_625da_7"/>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272420042</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>10</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepEndNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>9</string>
        </parentIds>
        <id>10</id>
        <startId>6</startId>
      </node>
      <actions>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272420058</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>11</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepStartNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>10</string>
        </parentIds>
        <id>11</id>
        <descriptorId>org.jenkinsci.plugins.workflow.steps.EnvStep</descriptorId>
      </node>
      <actions>
        <s.a.LogStorageAction/>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>overrides</string>
              <list>
                <string>GIT_BRANCH=origin/main</string>
                <string>GIT_COMMIT=835bba554a274fd337792998dd8e10d4f72c36ae</string>
                <string>GIT_PREVIOUS_COMMIT=c6d014263f89728f8de8c4681940b05f9b7a3e1b</string>
                <string>GIT_PREVIOUS_SUCCESSFUL_COMMIT=c6d014263f89728f8de8c4681940b05f9b7a3e1b</string>
                <string>GIT_URL=https://github.com/idubi/curl</string>
              </list>
            </entry>
          </arguments>
          <sensitiveVariables/>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272420080</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>12</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepStartNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>11</string>
        </parentIds>
        <id>12</id>
        <descriptorId>org.jenkinsci.plugins.workflow.steps.EnvStep</descriptorId>
      </node>
      <actions>
        <wf.a.BodyInvocationAction plugin="workflow-api@1291.v51fd2a_625da_7"/>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272420083</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>13</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepStartNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>12</string>
        </parentIds>
        <id>13</id>
        <descriptorId>org.jenkinsci.plugins.workflow.support.steps.StageStep</descriptorId>
      </node>
      <actions>
        <s.a.LogStorageAction/>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>name</string>
              <string>Setup Python Environment</string>
            </entry>
          </arguments>
          <sensitiveVariables/>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272420109</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>14</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepStartNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>13</string>
        </parentIds>
        <id>14</id>
        <descriptorId>org.jenkinsci.plugins.workflow.support.steps.StageStep</descriptorId>
      </node>
      <actions>
        <wf.a.BodyInvocationAction plugin="workflow-api@1291.v51fd2a_625da_7"/>
        <wf.a.LabelAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <displayName>Setup Python Environment</displayName>
        </wf.a.LabelAction>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272420113</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>15</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepStartNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>14</string>
        </parentIds>
        <id>15</id>
        <descriptorId>org.jenkinsci.plugins.pipeline.modeldefinition.steps.ScriptStep</descriptorId>
      </node>
      <actions>
        <s.a.LogStorageAction/>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272420187</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>16</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepStartNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>15</string>
        </parentIds>
        <id>16</id>
        <descriptorId>org.jenkinsci.plugins.pipeline.modeldefinition.steps.ScriptStep</descriptorId>
      </node>
      <actions>
        <wf.a.BodyInvocationAction plugin="workflow-api@1291.v51fd2a_625da_7"/>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272420193</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>17</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepAtomNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>16</string>
        </parentIds>
        <id>17</id>
        <descriptorId>org.jenkinsci.plugins.workflow.steps.FileExistsStep</descriptorId>
      </node>
      <actions>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>file</string>
              <string>venv</string>
            </entry>
          </arguments>
          <sensitiveVariables/>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272420229</startTime>
        </wf.a.TimingAction>
        <s.a.LogStorageAction/>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>18</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepAtomNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>17</string>
        </parentIds>
        <id>18</id>
        <descriptorId>org.jenkinsci.plugins.workflow.steps.durable_task.ShellStep</descriptorId>
      </node>
      <actions>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>script</string>
              <string>python -m venv venv</string>
            </entry>
          </arguments>
          <sensitiveVariables/>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272420249</startTime>
        </wf.a.TimingAction>
        <s.a.LogStorageAction/>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>19</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepAtomNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>18</string>
        </parentIds>
        <id>19</id>
        <descriptorId>org.jenkinsci.plugins.workflow.steps.durable_task.ShellStep</descriptorId>
      </node>
      <actions>
        <cps.a.ArgumentsActionImpl plugin="workflow-cps@3894.3896.vca_2c931e7935">
          <arguments>
            <entry>
              <string>script</string>
              <string>echo  &quot;kuku&quot;</string>
            </entry>
          </arguments>
          <sensitiveVariables/>
          <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
        </cps.a.ArgumentsActionImpl>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272426057</startTime>
        </wf.a.TimingAction>
        <s.a.LogStorageAction/>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>20</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepEndNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>19</string>
        </parentIds>
        <id>20</id>
        <startId>16</startId>
      </node>
      <actions>
        <wf.a.BodyInvocationAction plugin="workflow-api@1291.v51fd2a_625da_7"/>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272426346</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>21</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepEndNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>20</string>
        </parentIds>
        <id>21</id>
        <startId>15</startId>
      </node>
      <actions>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272426366</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>22</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepEndNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>21</string>
        </parentIds>
        <id>22</id>
        <startId>14</startId>
      </node>
      <actions>
        <wf.a.BodyInvocationAction plugin="workflow-api@1291.v51fd2a_625da_7"/>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272426373</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>23</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepEndNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>22</string>
        </parentIds>
        <id>23</id>
        <startId>13</startId>
      </node>
      <actions>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272426391</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>24</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepEndNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>23</string>
        </parentIds>
        <id>24</id>
        <startId>12</startId>
      </node>
      <actions>
        <wf.a.BodyInvocationAction plugin="workflow-api@1291.v51fd2a_625da_7"/>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272426398</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>25</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepEndNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>24</string>
        </parentIds>
        <id>25</id>
        <startId>11</startId>
      </node>
      <actions>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272426415</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>26</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepEndNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>25</string>
        </parentIds>
        <id>26</id>
        <startId>5</startId>
      </node>
      <actions>
        <wf.a.BodyInvocationAction plugin="workflow-api@1291.v51fd2a_625da_7"/>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272426423</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>27</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="cps.n.StepEndNode" plugin="workflow-cps@3894.3896.vca_2c931e7935">
        <parentIds>
          <string>26</string>
        </parentIds>
        <id>27</id>
        <startId>4</startId>
      </node>
      <actions>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272426442</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
  <entry>
    <string>28</string>
    <Tag plugin="workflow-support@907.v6713a_ed8a_573">
      <node class="org.jenkinsci.plugins.workflow.graph.FlowEndNode" plugin="workflow-api@1291.v51fd2a_625da_7">
        <parentIds>
          <string>27</string>
        </parentIds>
        <id>28</id>
        <startId>2</startId>
        <result>
          <name>SUCCESS</name>
          <ordinal>0</ordinal>
          <color>BLUE</color>
          <completeBuild>true</completeBuild>
        </result>
      </node>
      <actions>
        <wf.a.TimingAction plugin="workflow-api@1291.v51fd2a_625da_7">
          <startTime>1715272426450</startTime>
        </wf.a.TimingAction>
      </actions>
    </Tag>
  </entry>
</linked-hash-map>